[History]
Symbolic data path=.\LIB
Import library=.\LIB\xolehlp.lib
PLUGIN path=.\PLUGIN
UDD path=.\udd
Log file=log.txt
Run trace file=rtrace.txt
Text save file=
API help file=
Object file=
View file=
View text file=
Executable[0]=
Executable[1]=
Executable[2]=
Executable[3]=
Executable[4]=
Executable[5]=

[Arguments]
Argument[0]=
Executable[0]=
Executable[1]=
Executable[2]=
Executable[3]=
Executable[4]=
Executable[5]=

[Appearance]
CPU scheme=2
CPU Info=1,2,0,0
CPU Stack=1,2,0,0
CPU Registers=1,2,1,0
CPU Disassembler=1,2,0,0,3
CPU Dump=1,2,1,0,4353,0
Call stack=1,0,1,0,0
脚本运行窗口=1,0,1,0,0
脚本日志窗口=1,0,1,0,0
可执行模块=1,0,1,0,0
内存映射=1,0,1,0,0
记录数据=1,0,1,0,0
调用树=1,0,1,0,0
窄字符=1,0,1,0,0
宽字符=1,0,1,0,0
字符集=1,0,1,0,0
窗口=1,0,1,0,0
句柄=1,0,1,0,0
线程=1,0,1,0,0
断点=1,0,1,0,0
补丁=1,0,1,0,0
参考=1,0,1,0,0
源码=1,0,1,0,0
RUN 跟踪=1,0,1,0,0

[Placement]
CPU subwindows=567,807,513,536,620,990,570,880
CPU subwindows 1=640,810,860,425,450,960,390,850
CPU subwindows 2=640,540,821,425,640,560,860,320
CPU subwindows 3=1000,430,860,540,1250,170,870,390
CPU subwindows 4=1000,490,430,540,450,590,573,430
CPU=136,1,1181,919,1
Call stack=0,654,643,251,1
OllyTest=501,4,1334,1046,0
脚本运行窗口=0,323,689,588,1
脚本日志窗口=0,72,690,251,1
可执行模块=0,0,874,251,1
内存映射=0,160,676,368,1
记录数据=0,0,691,289,1
调用树=0,0,928,251,1
窄字符=1,78,750,711,1
宽字符=199,80,750,711,1
字符集=1,25,664,631,1
窗口=0,481,875,322,1
句柄=0,0,677,250,1
线程=0,0,656,186,1
断点=0,288,665,632,1
补丁=0,503,871,251,1
参考=0,118,624,796,1
源码=0,411,541,338,1
RUN 跟踪=0,0,508,251,1

[Columns]
CPU Dump=63,336,1792,
CPU Disassembler=63,131,326,1792
CPU Stack=63,70,1792,
Call stack=63,63,240,180,63
脚本运行窗口=35,280,105,63,1792
脚本日志窗口=63,1792
可执行模块=63,63,63,63,112,1792
内存映射=63,63,63,63,63,35,63,63,1792
记录数据=63,1792
调用树=224,240,224,224
窄字符=63,240,1792
宽字符=63,240,1792
字符集=63,240,1792
窗口=63,224,63,63,63,63,63,63,63,1792
句柄=63,100,63,63,16,80,1792
线程=63,63,70,126,70,63,84,84
断点=63,63,50,224,1792
补丁=63,35,50,224,224,1792
参考=63,266,1792
源码=63,1792
RUN 跟踪=63,63,63,63,224,1792

[Colours]
Scheme[0]=10,12,18,0,5,19,13,13
Scheme name[0]=Dave's black
Scheme[1]=1,5,0,18,7,18,4,12
Scheme name[1]=Fancy Nico
Scheme[2]=7,12,19,0,5,19,8,13
Scheme name[2]=Dami's black
Scheme[3]=7,12,7,10,11,7,3,13
Scheme name[3]=Kostya's blue
Scheme[4]=0,12,15,17,7,8,7,13
Scheme name[4]=Black on white
Scheme[5]=7,11,7,0,8,15,17,13
Scheme name[5]=Coloured black
Scheme[6]=15,12,7,0,8,11,7,13
Scheme name[6]=Mostly black
Scheme[7]=1,12,3,11,14,2,7,13
Scheme name[7]=Marine

[Fonts]
Font[0]=16,8,400,0,0,0,134,2,49,0
Face name[0]=Terminal
Font name[0]=OEM 等宽字体
Font[1]=-13,0,400,0,0,0,134,1,49,0
Face name[1]=新宋体
Font name[1]=Terminal 6
Font[2]=16,8,400,0,0,0,134,2,49,0
Face name[2]=Fixedsys
Font name[2]=系统等宽字体
Font[3]=14,0,400,0,0,0,1,2,5,0
Face name[3]=Courier New
Font name[3]=Courier (UNICODE)
Font[4]=10,6,400,0,0,0,1,2,5,0
Face name[4]=Lucida Console
Font name[4]=Lucida (UNICODE)
Font[5]=9,6,700,0,0,0,255,0,48,0
Face name[5]=Terminal
Font name[5]=字体 5
Font[6]=16,8,400,0,0,0,134,2,49,0
Face name[6]=Fixedsys
Font name[6]=字体 6
Font[7]=14,0,400,0,0,0,1,2,5,0
Face name[7]=Courier New
Font name[7]=字体 7

[Syntax]
Commands[0]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Operands[0]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Scheme name[0]=No highlighting
Commands[1]=10,7,12,12,14,12,12,13,96,7,14,0,0,0
Operands[1]=1,7,7,7,13,14,10,11,0,0,0,0,0,0
Scheme name[1]=Dave
Commands[2]=1,1,1,1,1,1,1,4,109,12,12,0,0,0
Operands[2]=1,1,2,4,12,2,2,5,0,0,0,0,0,0
Scheme name[2]=Fancy Nico
Commands[3]=14,4,124,124,9,110,64,13,111,8,12,0,0,0
Operands[3]=1,10,4,13,11,13,15,6,0,0,0,0,0,0
Scheme name[3]=Kostya's xmas tree
Commands[4]=7,7,2,12,6,12,10,13,96,7,14,0,0,0
Operands[4]=1,7,7,7,13,7,10,11,0,0,0,0,0,0
Scheme name[4]=Dami
Commands[5]=10,11,12,14,9,13,15,48,48,2,110,0,0,0
Operands[5]=1,11,15,15,14,10,15,7,0,0,0,0,0,0
Scheme name[5]=Coloured black

[System]
Options position=576,311

[Settings]
Check DLL versions=0
Show toolbar=1
Status in toolbar=1
Use hardware breakpoints to step=1
Restore windows=35
Scroll MDI=0
Horizontal scroll=0
Topmost window=0
Index of default font=1
Index of default colours=0
Index of default syntax highlighting=0
Log buffer size index=4
Run trace buffer size index=7
Group adjacent commands in profile=1
Highlighted trace register=-1
IDEAL disassembling mode=0
Disassemble in lowercase=1
Separate arguments with TAB=0
Extra space between arguments=1
Show default segments=0
NEAR jump modifiers=0
Use short form of string commands=0
Use RET instead of RETN=0
Size sensitive mnemonics=1
SSE size decoding mode=0
Top of FPU stack=1
Always show memory size=1
Decode registers for any IP=0
Show symbolic addresses=1
Show local module names=0
Gray data used as filling=1
Show jump direction=1
Show jump path=1
Show jumpfrom path=1
Show path if jump is not taken=1
Underline fixups=1
Center FOLLOWed command=1
Show stack frames=1
Show local names in stack=1
Extended stack trace=1
Synchronize source with CPU=1
Include SFX extractor in code=0
SFX trace mode=0
Use real SFX entry from previous run=1
Ignore SFX exceptions=1
First pause=2
Stop on new DLL=0
Stop on DLL unload=0
Stop on new thread=0
Stop on thread end=0
Stop on debug string=0
Decode SSE registers=0
Enable last error=1
Ignore access violations in KERNEL32=1
Ignore INT3=1
Ignore TRAP=1
Ignore access violations=1
Step in unknown commands=1
Ignore division by 0=1
Ignore illegal instructions=1
Ignore all FPU exceptions=1
Warn when frequent breaks=0
Warn when break not in code=0
Autoreturn=1
Save original command in trace=1
Show traced ESP=1
Show traced flags=1
Animate over system DLLs=1
Trace over string commands=0
Synchronize CPU and Run trace=1
Ignore custom exceptions=1
Smart update=1
Set high priority=1
Append arguments=1
Use ExitProcess=1
Allow injection to get WinProc=1
Sort WM_XXX by name=0
Type of last WinProc breakpoint=0
Snow-free drawing=0
Demangle symbolic names=1
Keep ordinal in name=1
Only ASCII printable in dump=0
Allow diacritical symbols=1
String decoding=3
Warn if not administrator=1
Warn when terminating process=0
Align dialogs=1
Use font of calling window=0
Specified dialog font=2
Number of lines that follow EIP=0
Restore window positions=1
Restore width of columns=1
Highlight sorted column=0
Compress analysis data=1
Backup UDD files=1
Fill rest of command with NOPs=1
Reference search mode=0
Global search=1
Aligned search=0
Allow error margin=0
Keep size of hex edit selection=1
Modify tag of FPU register=1
Hex inspector limits=1
MMX display mode=0
Last selected options card=13
Last selected appearance card=5
Ignore case in text search=1
Letter key in Disassembler=1
Looseness of code analysis=1
Decode pascal strings=1
Guess number of arguments=1
Accept far calls and returns=1
Accept direct segment modifications=1
Decode VxD calls=1
Accept privileged commands=1
Accept I/O commands=1
Accept NOPs=1
Accept shifts out of range=1
Accept superfluous prefixes=1
Accept LOCK prefixes=1
Accept unaligned stack operations=1
Accept non-standard command forms=1
Show ARG and LOCAL in procedures=1
Save analysis to file=1
Analyse main module automatically=1
Analyse code structure=1
Decode ifs as switches=1
Save trace to file=0
Trace contents of registers=0
Functions preserve registers=0
Decode tricks=1
Automatically select register type=1
Show decoded arguments=1
Show decoded arguments in stack=1
Show arguments in call stack=1
Show induced calls=1
Label display mode=0
Label includes module name=1
Highlight symbolic labels=1
Highlight RETURNs in stack=1
Ignore path in user data file=1
Ignore timestamp in user data file=1
Ignore CRC in user data file=1
Default sort mode in Names=1
Save out-of-module user data=0
Tabulate columns in log file=0
Append data to existing log file=0
Flush gathered data to log file=0
Skip spaces in source comments=1
Hide non-existing source files=1
Tab stops=8
File graph mode=2
Show internal handle names=0
Hide irrelevant handles=0

[Import libraries]
Implib[0]=.\LIB\aclui.lib
Implib[1]=.\LIB\activeds.lib
Implib[2]=.\LIB\apachecore.lib
Implib[3]=.\LIB\atl.lib
Implib[4]=.\LIB\bfc42.lib
Implib[5]=.\LIB\bfc42d.lib
Implib[6]=.\LIB\Cabinet.lib
Implib[7]=.\LIB\CAP.LIB
Implib[8]=.\LIB\CertAdm.lib
Implib[9]=.\LIB\cghelp.lib
Implib[10]=.\LIB\comctl32.lib
Implib[11]=.\LIB\COMDLG32.LIB
Implib[12]=.\LIB\comsvcs.lib
Implib[13]=.\LIB\crypt32.lib
Implib[14]=.\LIB\D2D1.lib
Implib[15]=.\LIB\dbgeng.lib
Implib[16]=.\LIB\dbghelp.lib
Implib[17]=.\LIB\DPLAYX.LIB
Implib[18]=.\LIB\DSOUND.LIB
Implib[19]=.\LIB\DSUIExt.lib
Implib[20]=.\LIB\dwmapi.lib
Implib[21]=.\LIB\gdi32.lib
Implib[22]=.\LIB\GdiPlus.lib
Implib[23]=.\LIB\gpedit.lib
Implib[24]=.\LIB\hexedit.lib
Implib[25]=.\LIB\hlink.lib
Implib[26]=.\LIB\icm32.lib
Implib[27]=.\LIB\import32.lib
Implib[28]=.\LIB\kernel32.lib
Implib[29]=.\LIB\MAPI.LIB
Implib[30]=.\LIB\mapi32.lib
Implib[31]=.\LIB\memmgr.lib
Implib[32]=.\LIB\MFC42.Lib
Implib[33]=.\LIB\MFC42D.LIB
Implib[34]=.\LIB\mfc42u.lib
Implib[35]=.\LIB\mfc42ud.lib
Implib[36]=.\LIB\mfc71.Lib
Implib[37]=.\LIB\mfc71d.lib
Implib[38]=.\LIB\mfc71u.lib
Implib[39]=.\LIB\mfc71ud.lib
Implib[40]=.\LIB\mfc80.lib
Implib[41]=.\LIB\mfc80d.lib
Implib[42]=.\LIB\mfc80u.lib
Implib[43]=.\LIB\mfc80ud.lib
Implib[44]=.\LIB\mfc90.lib
Implib[45]=.\LIB\mfc90d.lib
Implib[46]=.\LIB\MFC90U.lib
Implib[47]=.\LIB\MFC90Ud.lib
Implib[48]=.\LIB\mfc100.lib
Implib[49]=.\LIB\mfc100d.lib
Implib[50]=.\LIB\mfc100u.lib
Implib[51]=.\LIB\mfc100ud.lib
Implib[52]=.\LIB\MFCAPWZ.LIB
Implib[53]=.\LIB\MFCD42D.LIB
Implib[54]=.\LIB\mfcd42ud.lib
Implib[55]=.\LIB\mfcm90.lib
Implib[56]=.\LIB\mfcm90d.lib
Implib[57]=.\LIB\mfcm90u.lib
Implib[58]=.\LIB\mfcm90ud.lib
Implib[59]=.\LIB\MFCM100.lib
Implib[60]=.\LIB\MFCM100d.lib
Implib[61]=.\LIB\MFCM100U.lib
Implib[62]=.\LIB\MFCM100Ud.lib
Implib[63]=.\LIB\MFCN42D.LIB
Implib[64]=.\LIB\mfcn42ud.lib
Implib[65]=.\LIB\MFCO42D.LIB
Implib[66]=.\LIB\mfco42ud.lib
Implib[67]=.\LIB\mobsync.lib
Implib[68]=.\LIB\mscoree.lib
Implib[69]=.\LIB\msi.lib
Implib[70]=.\LIB\MSRATING.LIB
Implib[71]=.\LIB\MSVBVM50.lib
Implib[72]=.\LIB\msvbvm60.lib
Implib[73]=.\LIB\msvcp60.lib
Implib[74]=.\LIB\msvcp71.lib
Implib[75]=.\LIB\msvcp80.lib
Implib[76]=.\LIB\MSVCR70.lib
Implib[77]=.\LIB\msvcr71.lib
Implib[78]=.\LIB\msvcr80.lib
Implib[79]=.\LIB\msvcrt.lib
Implib[80]=.\LIB\msvfw32.lib
Implib[81]=.\LIB\NDDEAPI.LIB
Implib[82]=.\LIB\ntdll.lib
Implib[83]=.\LIB\odbc32.lib
Implib[84]=.\LIB\odbcbcp.lib
Implib[85]=.\LIB\odbccp32.lib
Implib[86]=.\LIB\ole2w32.lib
Implib[87]=.\LIB\oleaut32.lib
Implib[88]=.\LIB\OLEDLG.LIB
Implib[89]=.\LIB\olepro32.lib
Implib[90]=.\LIB\opends60.lib
Implib[91]=.\LIB\prntvpt.lib
Implib[92]=.\LIB\propsys.lib
Implib[93]=.\LIB\RASSAPI.LIB
Implib[94]=.\LIB\riched20.lib
Implib[95]=.\LIB\SCARDDLG.LIB
Implib[96]=.\LIB\sfc.lib
Implib[97]=.\LIB\SHELL32.LIB
Implib[98]=.\LIB\shlwapi.lib
Implib[99]=.\LIB\slbs.lib
Implib[100]=.\LIB\stlp_stldebugi.lib
Implib[101]=.\LIB\stlpi.lib
Implib[102]=.\LIB\stlpmt_stldebugi.lib
Implib[103]=.\LIB\stlpmti.lib
Implib[104]=.\LIB\userenv.lib
Implib[105]=.\LIB\Uxtheme.lib
Implib[106]=.\LIB\vfw32.lib
Implib[107]=.\LIB\w32inet.lib
Implib[108]=.\LIB\wininet.lib
Implib[109]=.\LIB\winspool.lib
Implib[110]=.\LIB\wldap32.lib
Implib[111]=.\LIB\ws2_32.lib
Implib[112]=.\LIB\wsnmp32.lib
Implib[113]=.\LIB\wsock32.lib
Implib[114]=.\LIB\xolehlp.lib


[Plugin IDAFicator]
PATH_RADASM=.\PLUGIN\RACODE
PATH_HELP=.\PLUGIN\HELP
MNU_PATHS_FILES_N=6
MNU_PATHS_DIRS_N=1
LAYOUT_ID=0
LAYOUT_SWAP_DUMP_STACK=0
SETTINGS_DUMP=
SETTINGS_ROTE=
SETTINGS_STACK=
SETTINGS_COMPILER=0
SETTINGS_MSEC=500
SETTINGS_HWBP=0,0,0
SETTINGS_DISASM=0,0,0
SETTINGS_MAIN=1,1,1,1,1
DIA_HWBP_POS=800,500
DIA_ROTE_POS=-8,0,800,500
DIA_CUSTOMIZE_POS=0,0
DIA_CUSTOMIZE_FUNC=1,2,3,4,5
DIA_CUSTOMIZE_SCHEME=0,8388608,32768,8421376,128,8388736,32896,12632256,8421504,16711680,65280,16776960,255,16711935,65535,16777215,12639424,15780004,15793151,10789024
CUST_BP_LST=recv send WSASend - ExitProcess ExitWindowsEx RtlAdjustPrivilege
[Plugin IDAFicator Files Paths]
FILE[005]=.\Tools\嗅探器.exe
FILE[004]=-
FILE[003]=.\Tools\比较器.exe
FILE[002]=-
FILE[001]=.\Tools\计算器.exe
FILE[000]=-
[Plugin IDAFicator Dirs Paths]
DIR[000]=.\PLUGIN\HELP

[Plugin ODbgScript]
Restore Script window=0
Restore Script Log=0
ScriptDir=.\PLUGIN
NRU1=.\PLUGIN\ODbgScript.osc
BP_FILE=.\PLUGIN\ODbgScript.osc
BP_0001=

[Plugin Ustrref]
Restore UStrRef Window=0
